/* General styling */

* {
    margin: 0px;
    padding: 0px;
}

body {
    font-family: Montserrat, sans-serif;
    font-size: 14px;
    font-weight: 100;
    line-height: 1.42857143;
    color: #333;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

ul {
    margin: 10px 0;
    list-style-type: none;
}

hr {
    border: medium none;
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
}

hr.line {
    border-color: #f5f1ec;
    margin-bottom: 20px;
}


/*CATOGORIES*/

.accordion {
    padding: 0;
    list-style: none;
    margin: 0;
    background: #ffffff;
    padding: 10px;
    margin-bottom: 30px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
}

.accordion li {
    padding: 10px 10px 10px;
    font-size: 14px;
}

.accordion li a {
    color: #333;
}

.accordion li a:hover {
    color: #a3c31b;
    font-weight: 500;
    text-decoration: none;
}

.accordion li label:hover {
    color: #a3c31b;
    font-weight: 500;
    text-decoration: none;
}

.accordion .slide {
    -webkit-transition: max-height .3s ease-in-out;
    transition: max-height .3s ease-in-out;
    max-height: 0;
    overflow: hidden;
}

.accordion label {
    display: block;
    cursor: pointer;
    color: #333;
    font-size: 14px;
    line-height: 1.2;
    font-weight: 200;
}

.accordion [type=radio]:checked~label {
    background: none;
    z-index: 2;
    color: #a3c31b;
    font-weight: 500;
}

.accordion input[type="radio"] {
    visibility: hidden;
    opacity: 0;
    display: none;
}

.accordion input[type="radio"]:checked~.slide {
    max-height: 999px;
}

.accordion ul {
    padding: 0;
    list-style: none;
    margin: 0;
    font-size: 14px;
    font-weight: 100;
    line-height: 1.2;
    padding: 5px 0 0 10px;
}

.accordion ul li {
    padding: 10px 5px 10px;
}

.accordion ul li a {
    color: #333;
    padding: 5px;
}

@media (min-width: 1200px) {
    .accordion li {
        font-size: 18px;
    }
    .accordion label {
        font-size: 18px;
    }
}


/*CATEGORIES END*/

#categories a img:hover {
    -webkit-filter: drop-shadow(16px 16px 10px #a3c31b);
    filter: drop-shadow(0px 0px 5px #a3c31b);
    transition: 1s;
}

.wrapper {
    width: 640px;
    margin: 10px auto;
}

.btn_search:after {
    content: '\f002';
}

.btn:after,
.xbtn:after {
    display: inline-block;
    top: 15%;
    right: 0;
    font-family: FontAwesome;
    font-size: 1em;
    text-align: center;
    cursor: pointer;
    height: 20px;
}

form.content_search_form {
    margin-top: 30px;
}


/*HEADER*/

#pre-header {
    background-color: transparent;
    font-size: 12px;
    color: #333;
}

#pre-header li {
    margin-top: 8px;
}

#pre-header img {
    margin-right: 8px;
}

.logo {
    margin-top: 15px;
    text-align: center;
}

#header {
    background: #fff;
    height: 150px;
    margin-bottom: 30px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
}

#pre-header .col-sm-12.text-center-xs {
    text-align: center;
    margin-top: -10px;
}

.desktopsearch .nav-content-wrapper {
    padding-top: 30px;
    padding-bottom: 41px;
}

.desktopsearch .input-group {
    position: absolute;
}

button.search-toggle-desktop.btn.btn-primary {
    z-index: 2;
    left: 80px;
}

.btn-primary {
    color: #fff;
    background-color: #A3C31B;
    border-color: #A3C31B;
}

.btn-besuchen {
    position: absolute;
    top: 30px;
    right: 8px;
    width: 180px;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #91877E;
    border-color: #91877E;
}

@media (max-width: 425px) {
    .btn-besuchen {
        position: absolute;
        top: 10px;
        right: 15px;
        width: 395px;
    }
    #header {
        height: 200px;
    }
}

@media (max-width: 375px) {
    .btn-besuchen {
        position: absolute;
        top: 10px;
        right: 15px;
        width: 345px;
    }
}

@media (max-width: 320px) {
    .btn-besuchen {
        position: absolute;
        top: 10px;
        right: 15px;
        width: 290px;
    }
}

@media(min-width: 768px) {
    #pre-header {}
    #header {
        height: 100px;
        margin-bottom: 25px;
    }
    button.search-toggle-desktop.btn.btn-primary {
        left: 50px;
    }
    .logo {
        margin-top: 25px;
        text-align: inherit;
    }
    .btn-besuchen {
        right: 15px;
        width: 215px;
    }
    .input-group {
        position: relative;
        display: table;
        border-collapse: separate;
        width: 85%;
        left: 55px;
    }
}


/* Menu */

.sidebar-header {
    background-color: #91877E;
    padding: 1px;
    padding-top: 10px;
    padding-left: 15px;
    color: #fff;
    font-weight: 400;
    font-size: 16px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
}

.menu {
    float: left;
    width: 200px;
}

.left_menu {
    margin: 0;
}

.left_menu li {}

.left_menu li:last-child {
    border-bottom: medium none;
}

.left_menu>li>ul,
.left_menu>li>ul>li>ul {
    margin: 0 0 0 30px;
    display: none;
}

.left_menu li a {
    color: #333;
    font-size: 16px;
    font-weight: 300;
    display: block;
    padding: 5px;
}

.left_menu li a:hover {
    /* background: #222; */
    color: #98C31B;
    text-decoration: none;
}

.left_menu li a:active {
    /* background: #222; */
    color: #98C31B;
    text-decoration: none;
}

.left_menu .level2 a {
    font-size: 16px;
    font-weight: 100;
}

#ebay-template {
    background-color: #F5F1EC;
}

.row.listing-item {
    background: #fff;
    margin: -7px;
    border-radius: 5px;
    margin-bottom: 15px;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
}

.item-slider {}

.sidebar-category .menu {
    background: #fff;
    padding: 10px;
    margin-bottom: 30px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
}

.listing-content {
    width: 100%;
    height: 519px;
    background: #fff;
    padding: 30px;
}

.listing-title h2 {
    color: #91877E;
    font-size: 22px;
    font-weight: 300;
    padding-left: 15px;
    padding-top: 5px;
}

.listing-title span {
    padding-left: 15px;
}

.listing-title p {
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
}

.listing-desc h4 {
    font-weight: 300;
    font-size: 16px;
    line-height: 25px;
}

.producer-logo img {
    width: 50%;
    margin-top: 5px;
    margin-bottom: 10px;
}

.price span {
    font-size: 12px;
    font-weight: 300;
    color: #9a9a9a;
}

p.price {
    color: #333;
    font-weight: 400;
}

p.content {
    color: #333;
    font-weight: 400;
}

p.buynow {
    font-size: 26px;
    font-weight: 300;
    color: #91877e;
}

.availability p {
    font-size: 16px;
}

.item-id p {
    font-size: 16px;
}

.img-full {
    width: 100%;
}

.cat1 img,
.cat2 img,
.cat3 img,
.cat4 img {
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
}

.cat2 {
    margin-top: 15px;
    margin-bottom: 15px;
}

.cat3 {
    margin-top: 15px;
    margin-bottom: 15px;
}


/*FOOTER*/

.footer-section {
    background: #fff;
    border-radius: 4px;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 15px;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
}

.footer-section ul li {
    line-height: 24px;
}

.footer-section li h4 {
    font-weight: 300;
}

.footer-section span {
    font-weight: 300;
}

@media(min-width: 768px) {
    .listing-content {
        height: auto;
        padding: 15px;
        margin-top: 14px;
    }
    li.mb-xs-15 {
        margin-bottom: 15px;
    }
}

@media(min-width: 1024px) {
    #header {
        margin-bottom: 40px;
    }
    button.search-toggle-desktop.btn.btn-primary {
        left: -10px;
    }
    .item-slider {
        height: 590px;
    }
    12:last-of-type {
        margin-top: 65px;
    }
    .listing-content {
        height: 590px;
        margin-top: 0px;
    }
    li.mb-xs-15 {
        margin-bottom: 0px;
    }
}

.col-md-12.cat1 {
    padding-left: 7.5px;
    padding-right: 7.5px;
}

.col-md-6.cat2 {
    padding-left: 7.5px;
    padding-right: 7.5px;
}

.col-md-6.cat3 {
    padding-left: 7.5px;
    padding-right: 7.5px;
}

.col-md-4.cat4 {
    padding-left: 7.5px;
    padding-right: 7.5px;
}

@media (min-width: 1024px) {}


/*NEW SLIDER*/

#s1 {
    position: fixed;
    top: 0;
}

#s1:target~.slider {
    transform: translateX(-0%);
    -webkit-transform: translateX(-0%);
}

#s2 {
    position: fixed;
    top: 0;
}

#s2:target~.slider {
    transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
}

#s3 {
    position: fixed;
    top: 0;
}

#s3:target~.slider {
    transform: translateX(-200%);
    -webkit-transform: translateX(-200%);
}

#s4 {
    position: fixed;
    top: 0;
}

#s4:target~.slider {
    transform: translateX(-300%);
    -webkit-transform: translateX(-300%);
}

#s5 {
    position: fixed;
    top: 0;
}

#s5:target~.slider {
    transform: translateX(-400%);
    -webkit-transform: translateX(-400%);
}

.gallery__wrapper {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 600px;
}

@media (max-width: 992px) {
    .gallery__wrapper {
        display: block;
        height: auto;
    }
}

.gallery__wrapper .gallery__bg {
    height: 100%;
    overflow-y: auto;
}

@media (max-width: 992px) {
    .gallery__wrapper .gallery__bg {
        height: auto;
    }
}

.images .image-wrapper {
    margin: 24px auto;
    text-align: center;
    max-width: 100%;
    height: auto;
}

.images .image-wrapper img {
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.content__gallery {
    position: relative;
    overflow: hidden;
}

.content__gallery .gallery__bg {
    background: rgba(255, 255, 255, 0.6);
}

.content__gallery .gallery__images {
    height: auto;
    width: 100%;
    overflow: hidden;
}

.content__gallery .gallery__images img {
    display: block;
    margin: 0 auto;
    width: 70%;
}

.content__gallery .gallery__images .slider {
    height: 100%;
    white-space: nowrap;
    font-size: 0;
    transition: 0.8s;
}

.content__gallery .gallery__images .slider>* {
    display: inline-block;
    height: 100%;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

@media (max-width: 768px) {
    .content__gallery .gallery__images {
        height: 480px;
    }
}

@media (max-width: 480px) {
    .content__gallery .gallery__images {
        height: 300px;
    }
}

.content__gallery .gallery__thumbs {
    text-align: center;
    overflow: hidden;
}

.content__gallery .gallery__thumbs .thumb__float {
    display: inline-block;
    margin: 5px;
}

.content__gallery .gallery__thumbs .thumb__float .thumb__wrapper {
    width: 80px;
    height: 100px;
    padding: 3px;
    background: #fff;
}

.content__gallery .gallery__thumbs .thumb__float .thumb__wrapper img {
    cursor: pointer;
    max-width: 50px;
    margin: 0 auto;
}

@media (max-width: 768px) {
    .content__gallery .gallery__thumbs .thumb__float .thumb__wrapper {
        width: 64px;
        height: 64px;
        padding: 6px;
    }
}

@media (max-width: 480px) {
    .content__gallery .gallery__thumbs .thumb__float .thumb__wrapper {
        width: 40px;
        height: 40px;
        padding: 3px;
    }
}

@media (max-width: 768px) {
    .content__gallery .gallery__thumbs .thumb__float {
        margin: 5px;
    }
}

.content__gallery .gallery__prev-next {
    position: absolute;
    z-index: 1;
    top: 50%;
    width: 100%;
    height: 0;
    font-size: 32px;
}

.content__gallery .gallery__prev-next>div+div {
    visibility: hidden;
}

.content__gallery .gallery__prev-next a {
    background: #fff;
    position: absolute;
    padding: 12px;
    text-align: center;
    opacity: 0.7;
    text-decoration: none;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #78909c;
}

.content__gallery .gallery__prev-next a:hover {
    opacity: 1;
}

.content__gallery .gallery__prev-next a+a {
    right: 0px;
}

.content__gallery .col-md-12:last-of-type {
    margin-top: 16px;
}

@media (max-width: 768px) {
    .content__gallery .col-md-4 {
        margin-top: 16px;
    }
}

.content__gallery .content__description {
    padding: 12px !important;
    margin: 12px !important;
}

.image-cover__wrapper {
    text-align: center;
}

.image-cover__img {
    max-width: 100%;
    margin: 0 auto;
}

.content_tabs {
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.tabs__nav {
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

@media (max-width: 768px) {
    .tabs__nav {
        display: block;
    }
}

.tabs__nav li {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.tabs__nav li a {
    color: #78909c;
    border-right: 2px solid #78909c;
    display: block;
    padding: 16px 0;
    background: #c0ca33;
    text-decoration: none;
    font-weight: bold;
    text-align: center;
}

.tabs__nav li a:hover {
    background: #78909c;
    color: #c0ca33;
}

.tabs__nav li:last-of-type a {
    border: none;
}

.tabs__nav li.active a {
    background: #78909c;
    color: #c0ca33;
}

.tabs__nav:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.tabs__wrapper {
    position: relative;
    overflow: hidden;
}

.tabs__tab {
    background: white;
    width: 100%;
    display: none;
}

.tabs__box {
    border: 2px solid #78909c;
}

.tabs__box--content {
    background: #fff;
    padding: 12px;
}

.tabs__box--aside .aside {
    margin: 0 !important;
}

.tabs__box--aside .aside-block {
    margin: 0 !important;
}

#tabs__tab--content {
    display: block;
}

.tabs__fake {
    position: fixed;
}

@media (max-width: 768px) {
    .tabs__fake {
        position: relative;
    }
}

#tabs__fake--content:target~.tabs__wrapper #tabs__tab--content {
    display: block;
}

#tabs__fake--payment:target~.tabs__wrapper #tabs__tab--payment {
    display: block;
}

#tabs__fake--shipping:target~.tabs__wrapper #tabs__tab--shipping {
    display: block;
}

#tabs__fake--returns:target~.tabs__wrapper #tabs__tab--returns {
    display: block;
}

#tabs__fake--other:target~.tabs__wrapper #tabs__tab--other {
    display: block;
}

#tabs__fake--payment:target~.tabs__wrapper #tabs__tab--content {
    display: none;
}

#tabs__fake--shipping:target~.tabs__wrapper #tabs__tab--content {
    display: none;
}

#tabs__fake--returns:target~.tabs__wrapper #tabs__tab--content {
    display: none;
}

#tabs__fake--other:target~.tabs__wrapper #tabs__tab--content {
    display: none;
}

.disabled-links a {
    pointer-events: none;
    cursor: default;
}

.disabled-link {
    pointer-events: none;
    cursor: default;
}

.word-break {
    word-break: break-all !important;
}

@media (max-width: 360px) {
    .footer .footer-block .footer-block__body {
        font-size: 15px !important;
    }
}

.aside-block .aside-block__icons img {
    border-radius: 6px;
}

.container {
    max-width: 100%;
}

#layout__gallery {
    margin: 0px 0;
}

.order-1 {
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
}

.order-2 {
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
}

.flex {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.direction-column {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.mt0 {
    margin-top: 0 !important;
}

.mb0 {
    margin-bottom: 0 !important;
}

.col-md-3 .aside-block .aside-block__icons {
    text-align: center;
}

.col-md-3 .aside-block .aside-block__icons img {
    width: 75px;
}

@media (max-width: 992px) {
    .menu {
        font-size: 16px !important;
    }
}

.property-bulletpoints li:before {
    content: "\f111";
    font-family: FontAwesome;
    color: #a2c21d;
    margin-left: -1.5em;
    margin-top: 6px;
    font-size: 7px;
    float: left;
}